body {
	font-family : Verdana;
	font-size : 12px;
}
td {
	font-family: Verdana;
	font-size: 12px;
	azimuth: left-side;
}
.ram {
	border: 1px solid Black;
	background: White;
	margin: 3px;
}
.menu {
	background: White;
	border-bottom: 1px solid Black;
	padding-top: 5px;
	padding-bottom: 6px;
}
.form {
	border: 1px solid #356768;
	padding: 3px;
	background: #ecf1eb left;
}
a:link.amenu {
	font-family : Verdana;
	font-size : 14px;
	color : black;
	font-weight : bold;
	text-decoration : none;
	font-weight : bold;
	padding: 3px;
}
a:link.amenu1 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #a4e9ff;
}
a:link.amenu2 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #e39797;
}
a:link.amenu3 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #48d349;
}
a:link.amenu4 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #ffff8a;
}
a:link.amenu5 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #e391df;
}
a:link.amenu6 {
	font-family: Verdana;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background: #eb985b;
}
a:hover.amenu {
	font-family: Verdana;
	font-size: 14px;
	color: #356768;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid Black;
	padding: 2px;
}
a:visited.amenu {
	font-family : Verdana;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	font-weight : bold;
	border: 1px solid Black;
	padding: 2px;
}
.text {
	padding: 7px;
}
.text-in {
	margin: 7px;
	padding: 7px;
	border: 1px dashed Black;
}
.obr {
	margin: 6px;
}
a:link {
	font-family : Verdana;
	font-size : 12px;
	color : blue;
	font-weight : normal;
	text-decoration : none;
}
a:hover {
	font-family : Verdana;
	font-size : 12px;
	color : green;
	font-weight : normal;
	text-decoration : none;
}
a:visited {
	font-family : Verdana;
	font-size : 12px;
	color : red;
	font-weight : normal;
	text-decoration : none;
}
